Nidec Techno Motor (Thailand) Co.,Ltd. - Project progress work #721

Parent project # 548 (Closed): [PJ240018] Quasi-delegation

Modify PC Software.
16 Sep 2024 16:46 - Kamol Anekchatnuntakool

Status: Closed

Priority: Normal

Assignee: Kamol Anekchatnuntakool
Category:

Target version:
Finish date: 23 Sep 2024

Programming skills:  Windows/C#

Start date:
Due date:

% Done:

Estimated time:

Spent time:
DB skills:
OS skills:

16 Sep 2024
27 Sep 2024
100%

48.00 hours
100.00 hours
MS SQL Server

Windows client

Description
Modify PC Software.

History

#1 - 16 Sep 2024 16:47 - Kamol Anekchatnuntakool
- Status changed from New to In Progress

- % Done changed from 0 to 10

Modify PC Software.

#2 - 17 Sep 2024 16:50 - Kamol Anekchatnuntakool
- % Done changed from 10 to 20

Modify PC Software.

#3 - 18 Sep 2024 16:48 - Kamol Anekchatnuntakool
- % Done changed from 20 to 30

Modify PC Software.

#4 - 19 Sep 2024 16:54 - Kamol Anekchatnuntakool
- % Done changed from 30 to 40

Modify PC Software.

#5 - 20 Sep 2024 17:01 - Kamol Anekchatnuntakool
- % Done changed from 40 to 50

Modify PC Software.

#6 - 21 Sep 2024 17:02 - Kamol Anekchatnuntakool
- % Done changed from 50 to 60

Modify PC Software.

#7 - 23 Sep 2024 17:04 - Kamol Anekchatnuntakool
- File Database.zip added

- File Source code Part1.7z added

- File Source code Part2.7z added

- File Source code Part3.7z added

- Status changed from In Progress to Confirmation request

20 Dec 2025

1/2




- % Done changed from 60 to 100
- Finish date set to 23 Sep 2024

Modify and Update PC Software.

#8 - 06 Oct 2024 22:36 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#9 - 11 Nov 2024 13:41 - Ryo Nozaki

- Status changed from Close request to Closed

Files

Database.zip

Source code Part1.7z
Source code Part2.7z
Source code Part3.7z

20 Dec 2025

1.98 MB
40.1 MB
80 MB
41 MB

23 Sep 2024
23 Sep 2024
23 Sep 2024
23 Sep 2024

Kamol Anekchatnuntakool
Kamol Anekchatnuntakool
Kamol Anekchatnuntakool
Kamol Anekchatnuntakool
